@import url('https://fonts.googleapis.com/css?family=Exo:400,700');
	body {
		background-color: #000000;
		background-image: url(https://www.birdofparadise.ie/assets/uploads/);
					background-position: center;
			background-repeat: no-repeat;
																	color: #ffffff;
				font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
	}

	p, a, a:hover {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
	}

	h1 {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.25rem;
	}

	h2, h3, h4, h5, h6 {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
	}

	.content {
		background: #000000;
			}

	.top-header-bar {
		background: #ff6400;
	}

	.header {
		background-color: #000000;
			}
	.header .header-phone {
		color: #ffffff;
		font-size: 1rem;
		font-family: 'Exo', sans-serif;
	}
	.header .header-basket {
		background-color: #000000;
	}
	.header .header-basket a,
	.header .header-basket span,
	.header .header-basket a span {
		color: #ffffff;
	}
	.header .header-search button[type=submit] {
		color: #ffffff;
	}
	.cart-head-price {
		color: ffffff;
	}
	.cart-head-name {
		color: ffffff;
	}
	.cart-head-remove {
		color:ffffff;
	}
	.cart-head{
		background:#000000;
	}
	.cart-remove , .cart-remove a{
		text-align:center;
		font-size:1rem;
		line-height:1rem;
		padding:0 !important;
		margin:0;
	}
	.cart-price {
		color: #000;
		font-size:1.5em;
	}
	.cart-row{
		background:#f9f3f4;
		padding:8px 0;
		color: #000;
	}
	.cart-checkout{
		float:right;
	}
	.cart-checkout p{
		text-align:right;
		margin:5px 0;
	}
	.cart-checkout a, .cart-checkout a:hover{
		text-decoration:none;
		padding:5px 8px;
	}
	.cart-total{
		float:right;
	}
	.cart-total-tabs{
		display:block;
		margin:8px 0;
		line-height:1.5em;
		padding:3px 8px;
		font-size:1.2em;
		background:#f9f3f4;
		color: #000;
	}
	.small-checkout{font-size:.7em}

	.cart-add-another{
		background:#000000;
		padding: 0.5rem 2rem;
		font-size: 1rem;
		position:absolute;
		top:0;
		left:1em;
	}
	.cart-add-another a{
		text-decoration:none;
		font-weight: 700;
		color:#FFF;
	}
	.main-nav {
		background-color: #;
				font-family: 'Exo', sans-serif;
		font-size: 1rem;
	}
	.main-nav > li > div > a {
		color: #ffffff;
		font-size: 1rem;
	}
	.main-nav a {
		font-family: 'Exo', sans-serif;
	}
	.main-nav > li {
					border-top: 2px solid #222222;
			}
	.main-nav li:first-child {
		border-top: none;
	}
	.main-nav-second-level,
	.main-nav-third-level {
		background-color: #;
		font-family: 'Exo', sans-serif;
		font-size: 1rem;
		color: #ffffff;
	}
	.footer {
		background: #ff6400;
		font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
		color: #ffffff;
			}
	.footer h2 {
		color: #ffffff;
		border-color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.25rem;
	}
	.footer .shop-name {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
	}
	.footer p, .footer a {
		font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
		color: #ffffff;
	}
	.footer-contact span {
		color: #ffffff;
	}
	.review-widget {
		background-color: #000000;
			}
	.review-widget h2,
	.testimonial-quote .testimonial-quote-icon,
	.testimonial-author p,
	.reviews-page .each-review .review-date,
	.reviews-page .each-review .review-score {
		color: #ffffff;
	}
	.testimonial-quote p,
	.reviews-page .each-review .review-text {
		color: #ffffff	}
	.product-reviews {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
	}
	.product-options legend {
		color: #ffffff;
	}
	.product-container .product-image,
	.product-container .product-images-more,
	.product-container .product-options .product-option-number,
	.product-container .product-add button,
	.main-nav-second-level a,
	.product-list-options .view-all-products,
	.product-list-options .product-list-option,
	.product-list-options .product-list-option-dropdown a,
	.product-list-container .product-list-view,
	.product-list-container .product-list-add-to-basket,
	.products-container .home-product-add-to-basket,
	.cart-head,
	.cart-checkout a,
	.cart-checkout a:hover {
		background: #;
		color: #ffffff;
	}
	.product-images-more{
		background:none !important;
	}
	.product-container .product-options label {
		color: #ffffff;
	}
	.category-title {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.25rem;
	}
	.category-desc {
		color: #ffffff;
		font-family: 'Exo', sans-serif;
		font-size: 1.125rem;
	}
	.orbit-container .orbit-next,
	.orbit-container .orbit-prev,
	.orbit-bullets li {
		background: #;
	}
	.orbit-bullets li.active {
		background: #ffffff;
	}
	.orbit-container .orbit-prev > span {
		border-right-color: #ffffff;
	}
	.orbit-container .orbit-next > span {
		border-left-color: #ffffff;
	}
	@media only screen and (max-width: 40.063em) {
		body{
			background-image: url(https://www.birdofparadise.ie/assets/uploads/) ;
			background-position:0px 70px;
		}
		.header .header-basket {
			padding: 1rem 0.5rem 0.5rem 0.5rem;
			position: relative;
			z-index: 1;
			-webkit-border-radius: 0 !important;
			margin:5px;
		}
		.main-nav li{
			-webkit-border-radius: 0 !important;
		}
	}
	body{
background-position: top;
}

.header .header-search button[type=submit] {
font-size: 0.7rem !important;
 border: 1px solid #ff6400;
background:#ff6400;
}

.fa-search{
color:#FFF;
}

.header-basket{
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
border :2px solid #ff6400;
border-top: 0px;
}

.header{
background:none !important;
}

.navigation-container{
margin-bottom:0px;
}

.main-nav li{
/* -webkit-border-top-left-radius: 15px; */
/* -webkit-border-top-right-radius: 15px; */
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
/* border-top-left-radius: 15px; */
/* border-top-right-radius: 15px; */
background: #5b157e;
}


.content {
padding-top: 0.6rem;
padding-bottom: 0.6rem;
}

.page-content{
margin:10px 5px !important;
border-bottom:dotted 4px #ff6400;
padding:10px 0 10px 0px;
}

.product-list > ul > li, .products-container li {
webkit-box-shadow: 2px 4px 2px 0 rgba(0,0,0,0.25);
-moz-box-shadow: 2px 4px 2px 0 rgba(0,0,0,0.25);
box-shadow: 02px 4px 2px 0 rgba(0,0,0,0.25);
background:#000000;
-webkit-border-radius: 10px;
border:solid 1px #ff6400;
-moz-border-radius: 10px;
border-radius: 10px;
}

.home-product-add-to-basket, .product-add-to-basket, .cart-checkout a{
webkit-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.25);
box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.25);
background:#000000 !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff  !important;
}

.home-product-add-to-basket a, .product-add-to-basket a, .cart-checkout a{
color:#FFF !important;
}

.footer .shop-name {
color: #FFF;
}
.product-container .product-image, .product-container .product-images-more, .product-container .product-options .product-option-number, .product-container .product-add button, .main-nav-second-level a, .product-list-options .view-all-products, .product-list-options .product-list-option, .product-list-options .product-list-option-dropdown a, .product-list-container .product-list-view, .product-list-container .product-list-add-to-basket, .products-container .home-product-add-to-basket, .cart-head, .cart-checkout a, .cart-checkout a:hover {
background: #ff6400;
color: #fff;
}
.main-image img{
width: 100% !important;
}
.main-image{
width:100%;
}

.main-image-container.columns.large-12 {
padding: 0;
}	@media only screen and (min-width: 63.063em) {
		.main-nav > li {
							border-left: 2px solid #222222;
				border-top: none;
					}
		.main-nav li:first-child {
			border-left: none;
		}
	}